{
  "_id": "skwas-cordova-plugin-datetimepicker@2.1.2",
  "_rev": "17-c4ae88779b48f436de9991081b2c0b4c",
  "name": "skwas-cordova-plugin-datetimepicker",
  "description": "Cordova DateTime picker plugin",
  "dist-tags": {
    "latest": "2.1.2"
  },
  "versions": [
    "0.5.0",
    "0.5.1",
    "0.6.0",
    "0.7.0",
    "0.8.0",
    "0.9.0",
    "0.9.1",
    "1.0.0",
    "1.1.0",
    "1.1.1",
    "1.1.2",
    "1.1.3",
    "2.0.0",
    "2.0.1",
    "2.1.0",
    "2.1.1",
    "2.1.2"
  ],
  "maintainers": [
    "skwas <skwas@skwas.net>"
  ],
  "time": {
    "modified": "2020-09-24T19:17:47.773Z",
    "created": "2016-09-20T07:58:01.210Z",
    "0.5.0": "2016-09-20T07:58:01.210Z",
    "0.5.1": "2016-09-27T07:06:51.594Z",
    "0.6.0": "2016-10-04T09:04:45.015Z",
    "0.7.0": "2016-10-11T14:39:18.412Z",
    "0.8.0": "2017-05-04T12:54:38.807Z",
    "0.9.0": "2017-05-14T07:21:01.383Z",
    "0.9.1": "2017-05-14T08:02:45.459Z",
    "1.0.0": "2017-06-10T12:30:26.961Z",
    "1.1.0": "2018-05-27T10:10:51.972Z",
    "1.1.1": "2018-06-13T23:06:53.462Z",
    "1.1.2": "2018-07-08T17:07:20.330Z",
    "1.1.3": "2018-07-08T20:44:38.034Z",
    "2.0.0": "2019-05-02T23:45:16.265Z",
    "2.0.1": "2019-09-27T10:54:34.496Z",
    "2.1.0": "2019-10-13T22:45:05.631Z",
    "2.1.1": "2019-10-22T17:58:53.255Z",
    "2.1.2": "2020-09-24T19:17:45.528Z"
  },
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova",
    "datetime",
    "datetimepicker",
    "datepicker",
    "timepicker"
  ],
  "license": "MIT",
  "readmeFilename": "README.md",
  "homepage": "https://github.com/skwasjer/skwas-cordova-plugin-datetimepicker#readme",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/skwasjer/skwas-cordova-plugin-datetimepicker.git"
  },
  "contributors": [
    "turshija",
    "emanfu",
    "masimplo"
  ],
  "author": "skwasjer",
  "bugs": {
    "url": "https://github.com/skwasjer/skwas-cordova-plugin-datetimepicker/issues"
  },
  "_etag": "W/\"ee51b07b1df88ce135af4dd9623489bb\"",
  "_lastModified": "Thu, 24 Sep 2020 19:17:49 GMT",
  "version": "2.1.2",
  "cordova_name": "DateTime picker",
  "types": "./types/index.d.ts",
  "platforms": [
    "android",
    "ios"
  ],
  "engines": [],
  "gitHead": "d06dcac3db60c6d1341288cb567e942d8798f040",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "8.12.0",
  "_npmUser": "skwas <skwas@skwas.net>",
  "dist": {
    "integrity": "sha512-0j/tDjheurvNIg26MVFFbi4RMK2jipYmX6nUq3AOcNtENY1hhLaLUsUM633bJgQmCJGM//gbQWmQX2eaCHK34A==",
    "shasum": "1b2551356119cb570a5965c4adbd7a57668da1f9",
    "tarball": "https://registry.npmjs.org/skwas-cordova-plugin-datetimepicker/-/skwas-cordova-plugin-datetimepicker-2.1.2.tgz",
    "fileCount": 30,
    "unpackedSize": 135298,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfbPDZCRA9TVsSAnZWagAARFwP/1NRKYqm8BAUzYT0Wr99\nYlseK8b6OpaSiXss1iYHrb1xr/Xk0x6nNJFpqWP57q9kCu9Hz+j4ANjjWOWQ\n1FkL6F6Hqr9wvbVNzhp82Pzwp6cdHLDwUgmdvSnx7IdYt+9Aq0HsO1lQQGo1\nSy3fsojxZ03k7conR+P9Wa1lH2xUxLQjHtkZaQ6KFb/sznAmFmWshj5JUgxk\ntUxgBaQO9Whcqi7Oa53p9L0He7nVBRbc3atLZsoE8BX04fLmzcbbNbugG6B2\n2wY1ljs4yPtspOadhyxDb7Jg/+aDFh4P09ookKsDlaPemYGyX2E93X1V6w7y\ngo1VjutYFbqkW1Q7RRBp8bC80615NbxqIvW2GHOjWQmpMPgz679Ihppe8kwJ\nfsU0hKAibgQChsqp6y4Kzfrlx1aPBkJjhaWprpH1zGmMAkoFll67BuBJZ5eF\nBAxbr+SHOacIXviwfFsWuZBqRbaLl+u+emgGnqxEsO2SMJlIeXClkgqRQD3v\nSxkzf2KToyea5X0wZrWgiTrXaIBgQmyDs+hZEQ621+VkQskeDz2rIjMLDf99\n5Gyrl0AT5OM2kTkApolCRVb4H+P6pGk/aO3XKDYZvX9zcaYQhj5GD16KLlZo\nJho+tnuxON5+6hewMGRDRBf/u8SJNV5b5mU4RJjJZOyKrDbHjyaS8Zq70/eb\niEos\r\n=vABH\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/skwas-cordova-plugin-datetimepicker_2.1.2_1600975065386_0.7798206507041068"
  },
  "_hasShrinkwrap": false
}
